Subject: [NEXTEL-1] Millions of Russians Using Wireless Phones

From: [email-masked]
Date: Fri, 05 Dec 2003 15:34:42 -0500

Millions of Russians Using Wireless Phones
J'son & Partners management consultancy says nearly 34 million Russians are
using wireless phones. Some particulars released by the group show that 65
percent of Moscow's residents own a mobile phone, while more than half of
Saint Petersburg's residents are mobile phone subscribers. Russia's leading
mobile phone operators by subscribers are MTS and Vimpelcom. (Source:
Rosbalt News)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/